<template>
  <viewer :value="viewerText" height="500px" />
</template>

<script>
import "tui-editor/dist/tui-editor-contents.css";
import "highlight.js/styles/github.css";
import { Viewer } from "@toast-ui/vue-editor";
export default {
  name: "viewEditor",
  data() {
    return {
      viewerText: ""
    };
  },
  components: {
    viewer: Viewer
  },
  created() {
    this.initialize();
  },
  methods: {
    initialize() {
      this.viewerText = this.$route.params.content;
    }
  }
};
</script>

<style></style>
